<?php
header('Content-Type: application/json;charset= utf-8');
require("dbinfo.php");
$con = mysqli_connect($sqlname, $username, $password, $db);
if(!$con){exit;}
mysqli_set_charset($con,"utf8");
$res = array();
$sql = "SELECT ASTEXT(SHAPE) AS geom, id, iddan, nombre, tipo, anoproy, descripcion FROM adm_planos WHERE activo = 0";
$resultado = mysqli_query($con,$sql);
if ($resultado != FALSE){
	if (mysqli_num_rows($resultado) > 0){
		while($row = mysqli_fetch_assoc($resultado))
		{
            $elem = array(
              'geom'=>$row["geom"],
              'id'=>$row["id"],
              'iddan'=>$row["iddan"],
              'nombre'=>$row["nombre"],
              'tipo'=>$row["tipo"],
              'anoproy'=>$row["anoproy"],
              'descripcion'=>$row["descripcion"]
                     );
           array_push($res,$elem);
        }
    }
}  
$resultado = null;
mysqli_close($con);
echo json_encode($res);
?>